@charset "UTF-8";

/* Utility class (PC)
-------------------------------------------*/

/* --- margin control --- */

/* margin top */
.beta-mod-mt0--smt{
	margin-top:0 !important;
}
.beta-mod-mt5--smt{
	margin-top:5px !important;
}
.beta-mod-mt10--smt{
	margin-top:10px !important;
}
.beta-mod-mt15--smt{
	margin-top:15px !important;
}
.beta-mod-mt20--smt{
	margin-top:20px !important;
}
.beta-mod-mt25--smt{
	margin-top:25px !important;
}
.beta-mod-mt30--smt{
	margin-top:30px !important;
}
.beta-mod-mt35--smt{
	margin-top:35px !important;
}
.beta-mod-mt40--smt{
	margin-top:40px !important;
}
.beta-mod-mt45--smt{
	margin-top:45px !important;
}
.beta-mod-mt50--smt{
	margin-top:50px !important;
}
.beta-mod-mt55--smt{
	margin-top:55px !important;
}
.beta-mod-mt60--smt{
	margin-top:60px !important;
}
.beta-mod-mt65--smt{
	margin-top:65px !important;
}
.beta-mod-mt70--smt{
	margin-top:70px !important;
}
.beta-mod-mt75--smt{
	margin-top:75px !important;
}
.beta-mod-mt80--smt{
	margin-top:80px !important;
}

/* margin bottom */
.beta-mod-mb0--smt{
	margin-bottom:0 !important;
}
.beta-mod-mb5--smt{
	margin-bottom:5px !important;
}
.beta-mod-mb10--smt{
	margin-bottom:10px !important;
}
.beta-mod-mb15--smt{
	margin-bottom:15px !important;
}
.beta-mod-mb20--smt{
	margin-bottom:20px !important;
}
.beta-mod-mb25--smt{
	margin-bottom:25px !important;
}
.beta-mod-mb30--smt{
	margin-bottom:30px !important;
}
.beta-mod-mb35--smt{
	margin-bottom:35px !important;
}
.beta-mod-mb40--smt{
	margin-bottom:40px !important;
}
.beta-mod-mb45--smt{
	margin-bottom:45px !important;
}
.beta-mod-mb50--smt{
	margin-bottom:50px !important;
}
.beta-mod-mb55--smt{
	margin-bottom:55px !important;
}
.beta-mod-mb60--smt{
	margin-bottom:60px !important;
}
.beta-mod-mb65--smt{
	margin-bottom:65px !important;
}
.beta-mod-mb70--smt{
	margin-bottom:70px !important;
}
.beta-mod-mb75--smt{
	margin-bottom:75px !important;
}
.beta-mod-mb80--smt{
	margin-bottom:80px !important;
}

.beta-mod-mb20{
	margin-bottom:20px !important;
}
.beta-mod-mb60{
	margin-bottom:60px !important;
}

/* display */
.u-df {
  display: flex;
}

.u-dpc {
  display: block;
}

.u-dpcIB {
  display: inline-block;
}

.u-dsmt {
  display: none;
}

@media screen and (max-width: 768px) {
  .u-dpc {
    display: none;
  }

  .u-dpcIB {
    display: none;
  }

  .u-dsmt {
    display: block;
  }
}

/* width */
.u-w100 {
  width: 100% !important;
}


/* background */
.u-bgRed {
  background-color: #EC3055 !important;
}

/* font color */
.u-fcWhite {
  color: #fff !important;
}


/*================================================================================
個別CSS SMT
=================================================================================*/
/* 背景グレー */

/* パディング追加 */
.beta-mod-list__item--grey{
	background-color: #f2f2f2;
	padding:22px;
}

/* H3赤縦線と下線を削除 */
.beta-mod-list__item--grey .tit-common-lv3 {
	padding: 0;
	position: static;
	background: none;
}

.beta-mod-list__item .tit-common-lv3 {
    padding: 0;
    position: static;
    background: none;
}

/* ---------------------------------------------
*   btn-cvn__item
--------------------------------------------- */
.bata-mod-icon-common--blank-image {
	right: 12px;
    width: 14px;
    height: 14px;
}


/*---------------------------
c-userHeadline
----------------------------*/
.c-userHeadline {
  width: 100%;
  padding-left: 12px;
  padding-right: 12px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.c-userHeadline li {
  display: none;
  padding: 4px;
  color: #EC3055;
  font-size: 20px;
  font-weight: bold;
  border: 3px solid #EC3055;
  border-radius: 100px;
  text-align: center;
}

.c-userHeadline li:first-child {
  width: 100%;
}

.c-userHeadline li:last-child {
  width: 100%;
}

/*---------------------------
floating
----------------------------*/
#reservbtnarea.floating_menu {
	background-color: rgba(0, 0, 0, 0.7);
	padding: 10px 0 ;
	margin: 0;
	width: 100%;
	left: 0;
	right: 0;
}

#reservbtnarea.floating_menu .grid-common {
	display: flex;
    justify-content: center;
}

#reservbtnarea.floating_menu .grid-common__col--col2 {
	float: none;
}

#reservbtnarea2 {
    text-align: center;
    position: fixed;
    overflow: hidden;
    width: 100%;
    left: 0;
    bottom: 0;
    margin-bottom: 0;
    padding: 0;
    z-index: 100;
}

#reservbtnarea2.floating_menu {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 10px 0;
  margin: 0;
  width: 100%;
  left: 0;
  right: 0;
}

#reservbtnarea2.floating_menu .grid-common {
  display: flex;
  justify-content: center;
}

#reservbtnarea2.floating_menu .grid-common__col--col2 {
  float: none;
}

/* .docomo_mini-floating-button-area */
.docomo_mini-floating-button-area {
  display: block;
  margin: 0 auto;
}

.docomo_mini-floating-button-area .docomo_mini-floating-button {
  position: relative;
  display: inline-block;
  width: min(170px,48vw);
  height: 36px;
  margin: 0 5px;
  border-radius: 10px;
  background: #cc0033;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  line-height: 1.2;
  vertical-align: middle;
  overflow: hidden;
}

.docomo_mini-floating-button-area .docomo_mini-floating-button .docomo_mini-floating-button__inner {
	display: block;
	width: 100%;
	height: 100%;
}

.docomo_mini-floating-button-area .docomo_mini-floating-button .docomo_mini-floating-button__inner02 {
	display: flex;
	width: 100%;
	height: 100%;
  align-items: center;
  justify-content: center;
}

.docomo_mini-floating-button-area .docomo_mini-floating-button .docomo_mini-floating-button__inner .icon-common--blank-image-wa {
    right: 0.6em;
}

.docomo_mini-floating-button-area .docomo_mini-floating-button .docomo_mini-floating-button__text {
  display: block;
  padding: 10px 0;
  font-size: 14px;
  position: relative;
}

.docomo_mini-floating-button-area .docomo_mini-floating-button:hover {
  opacity: 0.8;
}

/* btn-pagetop control */
.btn-pagetop.btn-stagger {
  bottom: 60px;
}

.btn-pagetop {
  bottom: 60px;
}


/*---------------------------
carousel
----------------------------*/
.carousel {
  width: 100%;
  position: relative;
  left: 13px;
}

.carousel_cover {
  position: relative;
  left: 0;
  transition: 0.1s linear;
}

.carousel_card {
  position: relative;
  display: flex;
  justify-content: center;
  flex-direction: row;
  align-items: stretch;
  overflow: hidden;
}

.carousel_card li {
  display: flex;
  align-items: stretch;
  margin-right: 20px;
  transition: 0.3s linear;
}

.carousel_card li:last-child {
  margin-right: 20px;
}

.carousel_card li:nth-child(1),
.carousel_card li:nth-child(2),
.carousel_card li:nth-child(3) {
  display: block;
}

.carousel_card_cont {
  display: flex;
  align-items: flex-start;
  width: 56vw;
  transform: scale(0.9);
  transform-origin: bottom right;
  border-radius: 30px 10px 30px 10px;
  transition: 0.3s linear;
  box-sizing: border-box;
}

.current+li .carousel_card_cont {
  transform-origin: bottom left;
  -webkit-transform-origin: bottom left;
}

li:has(+ .current) .carousel_card_cont {
  transform-origin: bottom right;
  -webkit-transform-origin: bottom right;
}

.carousel_card li.current {
  width: 55.5vw;
}

.carousel_card li.current .carousel_card_cont {
  width: 55.5vw;
  transform: scale(1);
}

.prev {
  position: relative;
  top: -200px;
  left: -64px;
  float: left;
  display: none;
  background-color: #EC3055;
  width: 90px;
  height: 90px;
  margin-top: -90px;
  border: 2px solid #fff;
  border-radius: 100px;
  cursor: pointer;
}

.prev::after {
  content: "";
  position: relative;
  left: 62px;
  display: block;
  width: 20px;
  height: 20px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(404deg);
}

.next {
  position: relative;
  top: -200px;
  right: -64px;
  float: right;
  display: block;
  background-color: #EC3055;
  width: 90px;
  height: 90px;
  margin-top: -90px;
  border: 2px solid #fff;
  border-radius: 100px;
  cursor: pointer;
}

.next::after {
  content: "";
  position: relative;
  right: -4px;
  display: block;
  width: 20px;
  height: 20px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(225deg);
}

.carousel_selectBtn {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 70%;
  height: 9px;
  margin: 0 auto;
  margin-top: 31px;
}

.carousel_selectBtn>div {
  width: calc(33.3333333333% - 15px);
  margin-right: 20px;
  background-color: #F0F0F0;
}

.carousel_selectBtn>div:last-child {
  margin-right: 0px;
}

.carousel_selectBtn>div.active {
  background-color: #EC3055;
}

/*================================================================================
個別CSS SMT docomo_mini
=================================================================================*/

/* Utility class (PC)
-------------------------------------------*/
/* --- text-align --- */
.u-ta-c-smt {
  text-align: center!important;
}
.u-ta-l-smt {
  text-align: left!important;
}
.u-ta-r-smt {
  text-align: right!important;
}

/* --- letter-spacing --- */
.u-ls-normal {
  letter-spacing: normal;
}

/* --- display --- */
.u-d-pc {
  display: none!important;
}
.u-d-smt {
  display: block!important;
}

/* --- background control --- */
/* --- デザインガイドライン P.18カラーパレットに基づく --- */
.u-bg-red-smt{
  background-color: #c03 !important;
}
.u-bg-white-smt{
  background-color: #fff !important;
}
.u-bg-gray-smt{
  background-color: #666 !important;
}
.u-bg-yellow-smt{
  background-color: #fff9c4 !important;
}

/* --- デザインガイドライン P.43背景色に基づく --- */
.u-bg-gray2-smt{
  background-color: #e8e9ea !important;
}
.u-bg-gray3-smt{
  background-color: #fafbfc !important;
}
.u-bg-gray4-smt{
  background-color: #fafafa !important;
}
.u-bg-gray5-smt{
  background-color: #e5e5e5 !important;
}
.u-bg-gray6-smt{
  background-color: #ddd !important;
}
.u-bg-gray7-smt{
  background-color: #e7e7e7 !important;
}

/* --- border control --- */
.u-border-none-smt {
  border: none !important;
}

/* --- font control --- */
/* --- デザインガイドライン P.53リード文、本文、注記規定に基づく --- */
.u-fs-16 {
  font-size: 16px !important;
}
.u-fs-16-smt {
  font-size: 16px !important;
}
.u-fs-14-smt {
  font-size: 14px !important;
}
.u-fs-12-smt {
  font-size: 12px !important;
}

/* --- width control --- */
/* --- デザインガイドライン P.16グリッドレイアウトに基づいて規定 --- */
.u-w360-smt{
  max-width: 360px !important;
width: 100% !important;
}
.u-w338-smt{
  max-width: 338px !important;
width: 100% !important;
}
.u-w159-smt{
  max-width: 159px !important;
width: 100% !important;
}
.u-w99-smt{
  max-width: 99.3px !important;
width: 100% !important;
}

.u-w100per-smt {
width: 100% !important;
}

/* --- margin control(0~100) --- */
/* margin */
.u-m-auto-smt {
  margin: 0 auto !important;
}

/* margin top */
.u-mt0-smt{
  margin-top:0 !important;
}
.u-mt5-smt{
  margin-top:5px !important;
}
.u-mt10-smt{
  margin-top:10px !important;
}
.u-mt15-smt{
  margin-top:15px !important;
}
.u-mt20-smt{
  margin-top:20px !important;
}
.u-mt25-smt{
  margin-top:25px !important;
}
.u-mt30-smt{
  margin-top:30px !important;
}
.u-mt35-smt{
  margin-top:35px !important;
}
.u-mt40-smt{
  margin-top:40px !important;
}
.u-mt45-smt{
  margin-top:45px !important;
}
.u-mt50-smt{
  margin-top:50px !important;
}
.u-mt55-smt{
  margin-top:55px !important;
}
.u-mt60-smt{
  margin-top:60px !important;
}
.u-mt65-smt{
  margin-top:65px !important;
}
.u-mt70-smt{
  margin-top:70px !important;
}
.u-mt75-smt{
  margin-top:75px !important;
}
.u-mt80-smt{
  margin-top:80px !important;
}
.u-mt85-smt{
  margin-top:85px !important;
}
.u-mt90-smt{
  margin-top:90px !important;
}
.u-mt95-smt{
  margin-top:95px !important;
}
.u-mt100-smt{
  margin-top:100px !important;
}

/* margin bottom */
.u-mb60{
  margin-bottom:60px !important;
}
.u-mb0-smt{
  margin-bottom:0 !important;
}
.u-mb5-smt{
  margin-bottom:5px !important;
}
.u-mb10-smt{
  margin-bottom:10px !important;
}
.u-mb15-smt{
  margin-bottom:15px !important;
}
.u-mb20-smt{
  margin-bottom:20px !important;
}
.u-mb25-smt{
  margin-bottom:25px !important;
}
.u-mb30-smt{
  margin-bottom:30px !important;
}
.u-mb35-smt{
  margin-bottom:35px !important;
}
.u-mb40-smt{
  margin-bottom:40px !important;
}
.u-mb45-smt{
  margin-bottom:45px !important;
}
.u-mb50-smt{
  margin-bottom:50px !important;
}
.u-mb55-smt{
  margin-bottom:55px !important;
}
.u-mb60-smt{
  margin-bottom:60px !important;
}
.u-mb65-smt{
  margin-bottom:65px !important;
}
.u-mb70-smt{
  margin-bottom:70px !important;
}
.u-mb75-smt{
  margin-bottom:75px !important;
}
.u-mb80-smt{
  margin-bottom:80px !important;
}
.u-mb85-smt{
  margin-bottom:85px !important;
}
.u-mb90-smt{
  margin-bottom:90px !important;
}
.u-mb95-smt{
  margin-bottom:95px !important;
}
.u-mb100-smt{
  margin-bottom:100px !important;
}

/* margin right */
.u-mr0-smt{
  margin-right:0 !important;
}
.u-mr5-smt{
  margin-right:5px !important;
}
.u-mr10-smt{
  margin-right:10px !important;
}
.u-mr15-smt{
  margin-right:15px !important;
}
.u-mr20-smt{
  margin-right:20px !important;
}
.u-mr25-smt{
  margin-right:25px !important;
}
.u-mr30-smt{
  margin-right:30px !important;
}
.u-mr35-smt{
  margin-right:35px !important;
}
.u-mr40-smt{
  margin-right:40px !important;
}
.u-mr45-smt{
  margin-right:45px !important;
}
.u-mr50-smt{
  margin-right:50px !important;
}
.u-mr55-smt{
  margin-right:55px !important;
}
.u-mr60-smt{
  margin-right:60px !important;
}
.u-mr65-smt{
  margin-right:65px !important;
}
.u-mr70-smt{
  margin-right:70px !important;
}
.u-mr75-smt{
  margin-right:75px !important;
}
.u-mr80-smt{
  margin-right:80px !important;
}
.u-mr85-smt{
  margin-right:85px !important;
}
.u-mr90-smt{
  margin-right:90px !important;
}
.u-mr95-smt{
  margin-right:95px !important;
}
.u-mr100-smt{
  margin-right:100px !important;
}

/* margin left */
.u-ml0-smt{
  margin-left:0 !important;
}
.u-ml5-smt{
  margin-left:5px !important;
}
.u-ml10-smt{
  margin-left:10px !important;
}
.u-ml15-smt{
  margin-left:15px !important;
}
.u-ml20-smt{
  margin-left:20px !important;
}
.u-ml25-smt{
  margin-left:25px !important;
}
.u-ml30-smt{
  margin-left:30px !important;
}
.u-ml35-smt{
  margin-left:35px !important;
}
.u-ml40-smt{
  margin-left:40px !important;
}
.u-ml45-smt{
  margin-left:45px !important;
}
.u-ml50-smt{
  margin-left:50px !important;
}
.u-ml55-smt{
  margin-left:55px !important;
}
.u-ml60-smt{
  margin-left:60px !important;
}
.u-ml65-smt{
  margin-left:65px !important;
}
.u-ml70-smt{
  margin-left:70px !important;
}
.u-ml75-smt{
  margin-left:75px !important;
}
.u-ml80-smt{
  margin-left:80px !important;
}
.u-ml85-smt{
  margin-left:85px !important;
}
.u-ml90-smt{
  margin-left:90px !important;
}
.u-ml95-smt{
  margin-left:95px !important;
}
.u-ml100-smt{
  margin-left:100px !important;
}

/* --- padding control(0~100) --- */
/* padding top */
.u-pt0-smt{
  padding-top:0 !important;
}
.u-pt5-smt{
  padding-top:5px !important;
}
.u-pt10-smt{
  padding-top:10px !important;
}
.u-pt15-smt{
  padding-top:15px !important;
}
.u-pt20-smt{
  padding-top:20px !important;
}
.u-pt25-smt{
  padding-top:25px !important;
}
.u-pt30-smt{
  padding-top:30px !important;
}
.u-pt35-smt{
  padding-top:35px !important;
}
.u-pt40-smt{
  padding-top:40px !important;
}
.u-pt45-smt{
  padding-top:45px !important;
}
.u-pt50-smt{
  padding-top:50px !important;
}
.u-pt55-smt{
  padding-top:55px !important;
}
.u-pt60-smt{
  padding-top:60px !important;
}
.u-pt65-smt{
  padding-top:65px !important;
}
.u-pt70-smt{
  padding-top:70px !important;
}
.u-pt75-smt{
  padding-top:75px !important;
}
.u-pt80-smt{
  padding-top:80px !important;
}
.u-pt85-smt{
  padding-top:85px !important;
}
.u-pt90-smt{
  padding-top:90px !important;
}
.u-pt95-smt{
  padding-top:95px !important;
}
.u-pt100-smt{
  padding-top:100px !important;
}

/* padding bottom */
.u-pb0-smt{
  padding-bottom:0 !important;
}
.u-pb5-smt{
  padding-bottom:5px !important;
}
.u-pb10-smt{
  padding-bottom:10px !important;
}
.u-pb15-smt{
  padding-bottom:15px !important;
}
.u-pb20-smt{
  padding-bottom:20px !important;
}
.u-pb25-smt{
  padding-bottom:25px !important;
}
.u-pb30-smt{
  padding-bottom:30px !important;
}
.u-pb35-smt{
  padding-bottom:35px !important;
}
.u-pb40-smt{
  padding-bottom:40px !important;
}
.u-pb45-smt{
  padding-bottom:45px !important;
}
.u-pb50-smt{
  padding-bottom:50px !important;
}
.u-pb55-smt{
  padding-bottom:55px !important;
}
.u-pb60-smt{
  padding-bottom:60px !important;
}
.u-pb65-smt{
  padding-bottom:65px !important;
}
.u-pb70-smt{
  padding-bottom:70px !important;
}
.u-pb75-smt{
  padding-bottom:75px !important;
}
.u-pb80-smt{
  padding-bottom:80px !important;
}
.u-pb85-smt{
  padding-bottom:85px !important;
}
.u-pb90-smt{
  padding-bottom:90px !important;
}
.u-pb95-smt{
  padding-bottom:95px !important;
}
.u-pb100-smt{
  padding-bottom:100px !important;
}

/* padding right */
.u-pr0-smt{
  padding-right:0 !important;
}
.u-pr5-smt{
  padding-right:5px !important;
}
.u-pr10-smt{
  padding-right:10px !important;
}
.u-pr15-smt{
  padding-right:15px !important;
}
.u-pr20-smt{
  padding-right:20px !important;
}
.u-pr25-smt{
  padding-right:25px !important;
}
.u-pr30-smt{
  padding-right:30px !important;
}
.u-pr35-smt{
  padding-right:35px !important;
}
.u-pr40-smt{
  padding-right:40px !important;
}
.u-pr45-smt{
  padding-right:45px !important;
}
.u-pr50-smt{
  padding-right:50px !important;
}
.u-pr55-smt{
  padding-right:55px !important;
}
.u-pr60-smt{
  padding-right:60px !important;
}
.u-pr65-smt{
  padding-right:65px !important;
}
.u-pr70-smt{
  padding-right:70px !important;
}
.u-pr75-smt{
  padding-right:75px !important;
}
.u-pr80-smt{
  padding-right:80px !important;
}
.u-pr85-smt{
  padding-right:85px !important;
}
.u-pr90-smt{
  padding-right:90px !important;
}
.u-pr95-smt{
  padding-right:95px !important;
}
.u-pr100-smt{
  padding-right:100px !important;
}

/* padding left */
.u-pl0-smt{
  padding-left:0 !important;
}
.u-pl5-smt{
  padding-left:5px !important;
}
.u-pl10-smt{
  padding-left:10px !important;
}
.u-pl15-smt{
  padding-left:15px !important;
}
.u-pl20-smt{
  padding-left:20px !important;
}
.u-pl25-smt{
  padding-left:25px !important;
}
.u-pl30-smt{
  padding-left:30px !important;
}
.u-pl35-smt{
  padding-left:35px !important;
}
.u-pl40-smt{
  padding-left:40px !important;
}
.u-pl45-smt{
  padding-left:45px !important;
}
.u-pl50-smt{
  padding-left:50px !important;
}
.u-pl55-smt{
  padding-left:55px !important;
}
.u-pl60-smt{
  padding-left:60px !important;
}
.u-pl65-smt{
  padding-left:65px !important;
}
.u-pl70-smt{
  padding-left:70px !important;
}
.u-pl75-smt{
  padding-left:75px !important;
}
.u-pl80-smt{
  padding-left:80px !important;
}
.u-pl85-smt{
  padding-left:85px !important;
}
.u-pl90-smt{
  padding-left:90px !important;
}
.u-pl95-smt{
  padding-left:95px !important;
}
.u-pl100-smt{
  padding-left:100px !important;
}

/* display */
.u-dpc {
display: none;
}
.u-dpcIB {
display: none;
}
.u-dsmt {
display: block;
}

/* width */
.u-w100 {
width: 100% !important;
}

/* background */
.u-bgRed {
background-color: #EC3055 !important;
}

/* font color */
.u-fcWhite {
color: #fff !important;
}

/* borderBottom */
.table-common__table.u-bor-bottom-no {
  border-bottom: none;
}

/*    汎用CSS上書き
--------------------    */
.mod-nav-common {
  padding: 21px 20px 22px;
  border: 1px solid #ccc;
}
.mod-icon-mark--red-01 {
  border: #ef798f;
  background: #ef798f;
  font-size: 100%;
}

/* .table-common__table */
.mod-table-common--scroll.table-common--scroll .table-common__table {
  width: 940px;
}

.mod-table-common--scroll th.table-common__th_sticky {
  position: sticky;
  top: 0;
  left: 0;
  border-left: none;
  border-right: none;
  background: none;
  padding: 5px 10px;
  border-top: none;
  border-bottom: 1px #aaa solid;
  text-align: center;
}
.mod-table-common--scroll th.table-common__th_sticky::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-left: 1px #aaa solid;
  border-right: 1px #aaa solid;
  background-color: #eee;
  z-index: -1;
  box-sizing: content-box;
}
.mod-table-common--scroll th.table-common__th_sticky::before {
  border-top: 1px #aaa solid;
}
.mod-table-common--scroll .table-common__thead th.table-common__th_sticky {
  background-color: #d6d6d6;
  border-bottom: none;
}
.mod-table-common--scroll .table-common__thead th.table-common__th_sticky:before {
  background-color: #d6d6d6;
}

/*================================================================================
個別CSS SMT
=================================================================================*/
/* パディング追加 */
.beta-mod-list__item--grey{
  background-color: #f2f2f2;
  padding:22px;
}

/* H3赤縦線と下線を削除 */
.beta-mod-list__item--grey .tit-common-lv3 {
  padding: 0;
  position: static;
  background: none;
}

/*---------------------------
btn-cvn-red
----------------------------*/
.btn-cvn__button--app-blank {
  overflow: visible;
  font: inherit;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-appearance: none;
  position: relative;
  display: block;
  letter-spacing: -.5em;
  padding: 8px 30px 8px 50px;
  border-radius: 50px;
  text-align: center;
  font-size: 100%;
  font-weight: bold;
  -webkit-box-shadow: none;
          box-shadow: none;
  text-decoration: none;
  line-height: 1.2;
  cursor: pointer;
  max-width: 310px;
}
.btn-cvn__button--app-blank:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 12px;
  width: 36px;
  height: 36px;
  margin: auto;
  pointer-events: none;
  letter-spacing: normal;
}
.btn-cvn__button--app-blank:after {
  content: '';
  display: inline-block;
  width: 0;
  height: 33px;
  visibility: hidden;
  overflow: hidden;
  letter-spacing: normal;
  vertical-align: middle;
}
.btn-cvn a[class^="btn-cvn__button"].btn-cvn_red {
  background: #c03;
  border: 2px solid #c03;
  color: #fff;
}
.btn-cvn .btn-cvn__button--myd-blank.btn-cvn_wh {
  color: #333;
  background: #fff;
  border: 2px solid #b8b8b8;
}
.btn-cvn a[class^="btn-cvn__button"].btn-cvn_red .icon-common--blank-image {
  background-image: url("/images_osp/common/ico/ico_window02.png");
}
.btn-cvn a[class^="btn-cvn__button"].btn-cvn_wh .icon-common--blank-image {
  background-image: url("/images_osp/common/ico/ico_window03_v2.png");
  width: 14px;
  height: 14px;
  right: 16px;
}
a[class*="button--ols"].btn-cvn_red:before {
  background: url("/charge/images/common/ico_conversion_ols_wh.png") center/contain no-repeat;
}
a[class*="button--app"].btn-cvn_red:before {
  background: url("/images_osp/common/ico/ico_conversion_app_wh.png") center/contain no-repeat;
}
a[class*="button--shop"].btn-cvn_red:before {
  background: url("/images_osp/common/ico/ico_conversion_shop_wh.png") center/contain no-repeat;
}
.btn-cvn a[class^="btn-cvn__button"] .btn-cvn__button-inner .icon-common--blank-image {
  right: 16px;
  width: 14px;
  height: 14px;
}
.btn-cvn a[class^="btn-cvn__button"].btn-cvn_red:hover {
  opacity: .75;
  -webkit-box-shadow: 0 1px 5px rgba(4, 0, 0, .35);
          box-shadow: 0 1px 5px rgba(4, 0, 0, .35);
}
.list-option-link .txt-icon--arrow:hover {
  opacity: .75;
}

/* ---------------------------------------------
*   btn-cvn__item
--------------------------------------------- */
.bata-mod-icon-common--blank-image {
  right: 12px;
  width: 14px;
  height: 14px;
}

/*---------------------------
c-userHeadline
----------------------------*/
.c-userHeadline {
  width: 100%;
  padding-left: 12px;
  padding-right: 12px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.c-userHeadline li {
  display: none;
  padding: 4px;
  color: #EC3055;
  font-size: 20px;
  font-weight: bold;
  border: 3px solid #EC3055;
  border-radius: 100px;
  text-align: center;
}
.c-userHeadline li:first-child {
  width: 100%;
}
.c-userHeadline li:last-child {
  width: 100%;
}

/*---------------------------
floating
----------------------------*/
#reservbtnarea.floating_menu {
  background-color: rgba(0, 0, 0, .7);
  padding: 10px 0 ;
  margin: 0;
  width: 100%;
  left: 0;
  right: 0;
}
#reservbtnarea.floating_menu .grid-common {
  display: flex;
  justify-content: center;
}
#reservbtnarea.floating_menu .grid-common__col--col2 {
  float: none;
}
#reservbtnarea2 {
  text-align: center;
  position: fixed;
  overflow: hidden;
  width: 100%;
  left: 0;
  bottom: 0;
  margin-bottom: 0;
  padding: 0;
  z-index: 100;
}
#reservbtnarea2.floating_menu {
  background-color: rgba(0, 0, 0, .7);
  padding: 10px 0;
  margin: 0;
  width: 100%;
  left: 0;
  right: 0;
}
#reservbtnarea2.floating_menu .grid-common {
  display: flex;
  justify-content: center;
}
#reservbtnarea2.floating_menu .grid-common__col--col2 {
  float: none;
}

/*---------------------------
.docomo_mini-floating-button-area
----------------------------*/
.docomo_mini-floating-button-area {
  display: block;
  margin: 0 auto;
}
.docomo_mini-floating-button-area .docomo_mini-floating-button {
  position: relative;
  display: inline-block;
  width: min(170px,48vw);
  height: 50px;
  margin: 0 5px;
  border-radius: 10px;
  background: #cc0033;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  line-height: 1.2;
  vertical-align: middle;
  overflow: hidden;
}
.docomo_mini-floating-button-area .docomo_mini-floating-button__inner {
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
}
.docomo_mini-floating-button-area .docomo_mini-floating-button__inner .icon-common--blank-image-wa {
  right: .6em;
}
.docomo_mini-floating-button-area .docomo_mini-floating-button__text {
  display: block;
  padding: 8px 0;
  font-size: 14px;
  position: relative;
}
.docomo_mini-floating-button-area .docomo_mini-floating-button:hover {
  opacity: .8;
}
.docomo_mini-floating-button-area .icon-common--arrow-image-wa {
  display: inline-block;
  white-space: nowrap;
  position: absolute;
  top: -1em;
  bottom: -1em;
  width: 1em;
  height: 1em;
  font-size: 1em;
  margin: auto;
  line-height: 1em;
  vertical-align: top;
  text-align: center;
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  pointer-events: none;
  color: #666;
  background: 0 0 no-repeat;
  background-size: contain;
}
.docomo_mini-floating-button-area .icon-common--arrow-image-wa {
  width: 10px;
  height: 10px;
  right: .6em;
}
.docomo_mini-floating-button-area .icon-common--arrow-image-wa .icon--arrow-image {
  width: 100%;
}
.docomo_mini-floating-button-area .docomo_mini-floating-button:hover {
  opacity: .8;
}

/*---------------------------
btn-pagetop control
----------------------------*/
.btn-pagetop.btn-stagger {
  bottom: 75px;
}
.btn-pagetop {
  bottom: 75px;
}

/* bnr-mydocomo */
.bnr-mydocomo.mod-bnr-common {
  border: solid 1px #ddd;
  border-radius: 5px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .16);
  text-align: center;
}

/*---------------------------
.charge_Anchor
----------------------------*/
.charge_Anchor {
  border: solid 1px #707070;
  padding: 10px 30px 20px;
  width: 100%;
}
.nav-pageAnchor .float-box a {
  position: relative;
  display: block;
  padding: 10px 35px 10px 0;
  text-decoration: none;
  color: #333;
  border-bottom: 1px solid #DCDCDC;
  margin: 0;
}
.nav-pageAnchor .float-box a .float-box-icon {
  margin-right: 4px;
}
.nav-pageAnchor .float-box a:after {
  content: "";
  position: absolute;
  top: 46.5%;
  right: 12px;
  width: 9px;
  height: 14px;
  background: 0 0 no-repeat;
  background-size: contain;
  background-image: url(/images_osp/common/ico/ico_arrow_r04_v2.png);
  transform: rotate(90deg) translateX(-50%);
}
.nav-pageAnchor .float-box {
  margin-top: 20px;
  width: 100%;
}
.nav-pageAnchor .float-box:first-of-type {
  margin-top: 0;
}

/*---------------------------
.sec-product-selectpoint
----------------------------*/
/* ご利用状況に応じてご確認いただきたいこと */
.sec-selectpoint-accordion-area {
  position: relative;
  margin-bottom: 70px;
}
.sec-selectpoint-acc__item {
  margin-top: 0;
  margin-bottom: 10px;
  padding: 0;
  border: 1px solid #ccc;
  border-radius: 10px;
  background-color: #fff;
}
.sec-selectpoint-acc__item:last-child {
  margin-bottom: 6.4vw;
}
.js-accordion-selectpoint::before {
  content: "";
  position: absolute;
  width: calc(100% + 26px);
  height: calc(100% + 48px);
  top: -24px;
  left: -16px;
}
.selectpoint-accordion__head {
  position: relative;
  text-decoration: none;
  height: auto;
  display:block;
  padding:25px 32px 0 24px;
}
.selectpoint-accordion__head.is-active .sec-selectpoint__title {
  padding-bottom: 24px;
  border-bottom: 1px solid #e7e7e7;
}
.selectpoint-accordion__state {
  position: absolute;
  top: calc(50% - 9px);
  right: 26px;
  width: 17px;
  height: 17px;
  background: url(/charge/images/common/btn_toggle_open01.png) no-repeat center center;
  background-size: contain;
}
.selectpoint-accordion__head.is-active .selectpoint-accordion__state {
  background: url(/charge/images/common/btn_toggle_close01.png) no-repeat center center;
  background-size: contain;
}
.sec-selectpoint__title {
  font-size: clamp(12px, 4vw, 14px);
  color: #333;
  display: flex;
  align-items: center;
  padding-right: 20px;
  padding-bottom: 21px;
}
.sec-selectpoint__title-txt {
  padding-left: 5px;
}
.selectpoint-accordion__body-wrap {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
.selectpoint-accordion__body.is-active .selectpoint-accordion__body-wrap {
  margin-top: 44px;
  margin-bottom: 25px;
  padding: 0 12px 0 15px;
}
.selectpoint-accordion__body {
  display: none;
}
.selectpoint-accordion__body.is-active .selectpoint-accordion__body-wrap .list-common {
  padding-right: 10px;
}

/* アコーディオン内下部の閉じるリンク */
.selectpoint-accordion__btn-close {
  position: relative;
  line-height: 1;
}
.selectpoint-accordion__btn-close::after {
  content: "";
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 6px;
  width: 19px;
  height: 19px;
  background-image: url(/charge/images/common/btn_close01.png);
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: middle;
}


/* ---------------------------------------------
*   list-option
--------------------------------------------- */
.list-option-link {
  margin: 0 auto 20px;
  width: 100%;
}
.list-option-link .list-common__item--normal {
  margin-top: 20px;
  padding-top: 0;
}
.list-option-link .list-common__item--normal:first-child {
  margin-top: 0;
}
.list-option-link .txt-icon--arrow {
  background-color: #fcf2f5;
  border-radius: 8px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .16);
  display: block;
  width: 100%;
}
.btn-option-cont {
  align-items: stretch;
  display: flex;
  justify-content: left;
}
.list-option-link .img-common {
  align-items: center;
  justify-content: center;
  display: flex;
  flex-direction: column;
  margin-bottom: 0;
  max-width: 88px;
}
.btn-option-cont > .mod-txt-common {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: #fff;
  border-radius: 0 8px 8px 0;
  padding: 10px 24px;
  width: calc(100% - 88px);
}
.btn-option-cont > .mod-txt-common dt,
.btn-option-cont > .mod-txt-common dd {
  width: 100%;
}
.btn-option-cont > .mod-txt-common dt {
  padding-right: 40px;
  position: relative;
  font-size: clamp(12px, 4vw, 14px);
}
.list-option-link a.txt-icon--arrow,
.list-option-link a.txt-icon--arrow:hover {
  text-decoration: none;
  color: #333;
}
.list-option-link .txt-icon--arrow .icon-common--arrow {
  right: 5px;
}

/*---------------------------
mod-ico-plus
----------------------------*/
.mod-ico-plus {
  content: '';
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
  top: -1.3em;
  left: 0;
  width: 100%;
  height: 1em;
  font-size: 3em;
  margin: auto;
  line-height: 1em;
  vertical-align: top;
  text-align: center;
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  pointer-events: none;
  color: #666;
}

/*---------------------------
txt-side-line
----------------------------*/
.txt-side-line{
margin-top: 40px;
padding: 0 25px 15px;
}
.txt-side-line span{
display: inline-block;
position: relative;
padding: 0 10px;
}
.txt-side-line span:before,
.txt-side-line span:after{
content: "";
display: block;
width: 1px;
height: 40px;
position: absolute;
background: #000;
}
.txt-side-line span:before{
left: -12px;
bottom: -2px;
transform: rotate(-30deg);
}
.txt-side-line span:after{
right: -12px;
bottom: -2px;
transform: rotate(30deg);
}

/* ---------------------------------------------
*   .sec_cv.mod-sec-common-lv2
--------------------------------------------- */
.sec_cv.mod-sec-common-lv2 {
  background-color: #faeff1;
  padding: 10px 10px 20px;
}
.sec_cv.mod-sec-common-lv2 .mod-tit-common-lv2 {
  margin-bottom: 20px;
  line-height: 1.4;
  font-weight: bold;
  padding: 8px 10px 6px;
  text-align: center;
  font-size: 142.8571%;
}


/* ---------------------------------------------
*   modal
--------------------------------------------- */
.select-plan-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 9997;
}
.select-plan-modal__overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, .9);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9998;
}
.select-plan-modal__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 95%;
  max-width: 338px;
  height: auto;
  background-color: rgba(0, 0, 0, .9);
  transform: translate(-50%, -50%);
  z-index: 9999;
}
.select-plan-modal__content {
  position: relative;
  width: 100%;
  padding: 63px 15px 29px 14px;
  background-color: #fff;
  border: solid 1px #707070;
  border-radius: 30px;
  overflow: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.select-plan-modal__content::-webkit-scrollbar {
  display: none;
}
.select-plan-modal__close--01 {
  position: absolute;
  top: 12px;
  right: 12px;
  width: 40px;
  height: auto;
}
.select-plan-modal__close--02 {
  display: block;
  height: auto;
  margin: 20px auto 0;
  border-bottom: solid 1px #333;
  padding: 0 0 0 20px;
}
.select-plan-modal__close--02 .icon-common--close-image {
  left: 0;
  width: 14px;
  height: 14px;
}

/* modal subscribe-switch */
.select-plan--subscribe-switch .select-plan-modal-btn {
  display: inline;
  width: 229px;
  height: 40px;
  background-color: #fff;
  border-radius: 100px;
  font-size: 14px;
  font-weight: 600;
}
.select-plan--subscribe-switch .select-plan-modal-btn::before {
  content: "";
  width: 3px;
  height: 3px;
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translate(0, -50%) rotate(45deg);
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__content,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__content,
.select-plan-modal--subscribe-switch-03 .select-plan-modal__content {
  border-radius: 10px;
  padding: 40px 12px 30px 10px;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__close--01,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__close--01,
.select-plan-modal--subscribe-switch-03 .select-plan-modal__close--01 {
  width: 34px;
  font-weight: bold;
  font-size: 180%;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__close--02,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__close--02,
.select-plan-modal--subscribe-switch-03 .select-plan-modal__close--02 {
  width: 70px;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__main--03 .select-plan-box__title--h4 h4,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__main--03 .select-plan-box__title--h4 h4,
.select-plan-modal--subscribe-switch-03 .select-plan-modal__main--03 .select-plan-box__title--h4 h4 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__main--03 .select-plan-box__txt,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__main--03 .select-plan-box__txt,
.select-plan-modal--subscribe-switch-03 .select-plan-modal__main--03 .select-plan-box__txt {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 30px;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__main--03 .grid-common,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__main--03 .grid-common,
.select-plan-modal--subscribe-switch-03 .select-plan-modal__main--03 .grid-common {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__main--03 .grid-common__col--col2,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__main--03 .grid-common__col--col2,
.select-plan-modal--subscribe-switch-03 .select-plan-modal__main--03 .grid-common__col--col2 {
  width: 48%;
}
.select-plan-modal--subscribe-switch-01 .select-plan-modal__main--03 .list-notes__item,
.select-plan-modal--subscribe-switch-02 .select-plan-modal__main--03 .list-notes__item,
.select-plan-modal--subscribe-switch-03 .select-plan-modal__main--03 .list-notes__item {
  display: inline-block;
  text-align: left;
}

/* modal subscribe-switch cv-btn*/
.select-plan-box__btn {
  width: 100%;
  margin-inline: auto;
}
.select-plan-box__btn.select-plan-box__btn-col1 {
  max-width: 100%;
}
.select-plan-box__btn .select-plan-box__btn-link {
  position: relative;
  display: block;
  border: solid 1px #707070;
  border-radius: 10px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
  background-color: #FFF;
  text-decoration: none;
  font-size: 20px;
  font-weight: bold;
  color: inherit;
  min-height: 64px;
  align-content: center;
  margin-top: 10px;
}
.select-plan-box__btn .select-plan-box__btn-link:hover {
  opacity: 0.7;
}
.select-plan-box__btn .select-plan-box__btn-link .icon-common--blank-image-wa {
  right: 8px;
}
.select-plan-box__btn .select-plan-box__btn-link:first-child() {
  margin-top: 0;
}
.select-plan-box__btn .select-plan-box__btn-txt {
  display: block;
  text-align: center;
  margin-inline: auto;
  font-size: 16px;
  line-height: 1.4;
}
.select-plan-box__btn .select-plan-box__btn-txt--small {
  font-size: 12px;
  font-weight: 500;
}

/* ---------------------------------------------
*   grid-common__anc
--------------------------------------------- */
.anc_inquiry {
  margin-bottom: 10px;
}
.anc_inquiry > .grid-common__col--col2 {
  float: left;
  width: calc(100%/2 - 10px);
}
.anc_inquiry > .grid-common__col--col2:first-child,
.anc_inquiry > .grid-common__col--col2:nth-child(2n+1) {
  margin-right: 10px;
}
.anc_inquiry > .grid-common__col--col2:nth-child(2n) {
  margin-left: 10px;
}
.anc_inquiry .anc_inquiry_link {
  border: 1px solid #aaa;
  border-radius: 5px;
  display: block;
  float: left;
  text-align: center;
  padding: 2% 2% 15%;
  position: relative;
  font-size: clamp(12px, 3vw, 14px);
  width: 100%;
}
.anc_inquiry_link img {
  margin: 0 auto;
  width: 80%;
}
.anc_inquiry .icon-common--arrow-bottom {
  left: 50%;
  transform: translateX(-50%);
  bottom: 2%;
  top: inherit;
  right: inherit;
}
.anc_inquiry .anc_inquiry_link:link,
.anc_inquiry .anc_inquiry_link:hover {
  color: #000;
  text-decoration: none;
}
.anc_inquiry .anc_inquiry_link:focus {
  outline: 1px dotted #000;
}

/*   .mod-cv-link-box
-----------------------------------------------    */
.sec_cv.mod-sec-common-lv2 {
  background: #faeff1;
}

.mod-cv-link-box .grid-common__col--col2 {
  float: left;
  margin: 0 0 0 8px;
  width: calc(100% / 2 - 4px);
}

.mod-cv-link-box .grid-common__col--col2:first-child {
  margin-left: 0;
}

.mod-cv-link-box .grid-common__col--col2:nth-child(1) .img-common {
 margin: 0 0 0 auto;
}

.mod-cv-link-box .grid-common__col--col2:nth-child(2) .img-common {
 margin: 0 auto 0 0;
}



/*   .charge-scroll-img
-----------------------------------------------    */

.charge-scroll-img{
	display: block;
	max-width: 560px;
}

@media screen and (min-width: 561px) {
.charge-scroll-img{
	display: block;
	max-width: 700px;
}
}


/*    2025-12-26
-----------------------------------------------    */
.s-w-700-pc {
    width: 100%;
}
.sec-common-lv2, .sec-common-lv2--bg-color {
    border-bottom: none!important;
}
.s-w-full-smt {
    width: 100vw;
    max-width: 100vw;
    position: relative;
    left: -11px;
}

/*    nav-pageAnchor
-----------------------------------------------    */
.area_Anchor {
    margin:30px auto;
    width: clamp(19.75rem, 5.568rem + 70.909vw, 58.75rem);
}

.nav-pageAnchor .float-box a {
    position: relative;
    display: block;
    padding: 10px 35px 10px 0;
    text-decoration: none;
    color: #333;
    border-bottom: 1px solid #DCDCDC;
}

.nav-pageAnchor .float-box a:hover,
.nav-pageAnchor .float-box a:focus{
    color: #055be6;
    text-decoration: underline;
}

.nav-pageAnchor .float-box a:after {
    content: "";
    position: absolute;
    top: 46.5%;
    right: 12px;
    width: 9px;
    height: 14px;
    background: 0 0 no-repeat;
    background-size: contain;
    background-image: url(/images_osp/common/ico/ico_arrow_r04_v2.png);
    transform: rotate(90deg) translateX(-50%);
}

.nav-pageAnchor .float-box {
    margin-top: 20px;
    width: 100%;
}
.nav-pageAnchor .float-box:first-of-type {
    margin-top: 0;
}

/* side-redline */
.side-redline {
    position: relative;
    margin-top: 20px!important;
    margin-bottom: 16px!important;
    padding: 3px 0 0 10px!important;
    border-left: 4px solid #c30030;
}
.side-redline:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: -6px;
    background-color: #ccc;
}

/* side-redline */
.side-redline-small {
    position: relative;
    margin-top: 20px!important;
    padding: 3px 0 0 10px!important;
    border-left: 2px solid #c30030;
}

/* redline-bar */
.redline-bar {
    position: relative;
    left: -11px;
    display: block;
    width: 100vw;
    margin-bottom: 20px;
    padding: 6px 0 6px 12px;
    background-color: #f2f2f2;
    font-size: 140%!important;
    text-align: left;
    font-weight: bold;
}
.redline-bar::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 3px;
    background: linear-gradient(90deg, #c30030 0%, #c30030 30vw, #cccccc 30vw, #cccccc 100%);
}